*:focus-visible,
a:focus-visible,
button:focus-visible {
	outline: #EAAA00 solid 3px !important;
}

/* *** SALTA MENU *** */
#skip-menu a {
	position: fixed;
	top: -144px;
	left: 34%;
	background-color: #fff;
	padding: 10px;
	z-index: 99999;
	color: #337DBF;
}

#skip-menu a:focus {
	position: fixed;
	top: 0px;
	-webkit-transition: top .1s ease-in;
	transition: top .1s ease-in;
}

.navigation.pagination .nav-links>.page-number,
.navigation.pagination .nav-links>.current {
	font-size: 16px;
	font-weight: unset;
}